Upgrade PHP

Discussion in 'Installation/Configuration' started by improvateit, Oct 18, 2009.

  1. improvateit

    improvateit New Member

    How can I upgrade from PHP 5.1.6 to PHP 4.3.10?

    This is a dumb question probably, but we running a dedicated server and I am fairly new to the Linux environment. Also: How sure can I be that ISP Config 3 will work?
     
  2. ivomendonca

    ivomendonca Banned

    That is a downgrade not an upgrade. if ispconfig will work i dont know, but i know you can have php 5 and 4 installed in same machine.
    And select php 4 or 5 to use, but ispconfig cant manage that, i think.
     
  3. falko

    falko Super Moderator Howtoforge Staff Moderator HowtoForge Supporter ISPConfig Developer

    ISPConfig 3 doesn't work with PHP 4.
     

Share This Page